Конфликт с Fooman Speedster

[10 ноября 2016 г.]    Российская сборка Magento 2.49.12
Magento 2: модули и услуги
#1 Ammonit
  • Группа: Заблокирован
  • Сообщений: 17
  • Регистрация: 04.03.2011

04.10.2011 23:52

Здравствуйте.
Образовалась проблема с версиями начиная от 1.8.4 и до 1.8.9. Причём с ростом версии, симптомы различались. Выяснил методом удаления модулей, что конфликт с Fooman Speedster. Если его удалить, то всё работает, а с ним проблемы следующие: В админке, в конфигурации все вкладки раскрыты, не сворачиваются, кнопки "Сохранить" в правом углу почти во всей админке не работают, в "Заказах" некоторые заказы открываются, некоторые выдают 500 ошибку в зависимости от статуса заказа... Фронтэнд вроде работает. Может где то тоже глючит. Все модули сторонние удалены для чистоты эксперимента. Что на локале, что на сервере, проблема одинакова.
Собственно вот такие вот дела. :(

#2 Дмитрий Федюк
  • Администратор
  • Иконка
  • Группа: Администратор
  • Сообщений: 8884
  • Регистрация: 20.02.2010

05.10.2011 23:39

Совместимость с Fooman Speedster восстановлена в версии 1.8.13.

#3 Ammonit
  • Группа: Заблокирован
  • Сообщений: 17
  • Регистрация: 04.03.2011

06.10.2011 15:08

Thank you! :)

Поделиться темой: